export const SET_USER = "SET_USER";
export const SET_PAPER = "SET_PAPER";
export const ACCEPT_TERMS = "ACCEPT_TERMS";
export const API_BASE_URL_SERVER = "http://139.162.207.36:9010/api";
export const API_BASE_URL_GIN = "http://localhost:9010/api/v1";
export const API_BASE_URL_LOCAL = "http://localhost:9010/api";
export const API_BASE_URL = "https://api.mobilebanking.maxider.com/api";
export const PROFILE_PAYLOAD = "PROFILE_PAYLOAD";
export const SURVEY_DETAILS = "SURVEY_DETAILS";
export const TOGGLE_LOADER = "TOGGLE_LOADER";
export const VERIFICATION_ERROR_CODE = "ER0002";
export const SUCCESS = "Success";
export const VERIFICATION = "Verification";
